@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@300;400;600;700;800&display=swap');

@font-face {
    font-family: 'Helvetica', sans-serif;
    src: url(../fonts/Helvetica-CE-Bold-Narrow.otf);
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

:root {
    --primary-color: #0064a2;
    --secondry-color: #bfd630;
    --white-color: #fff;
    --grey-color: #3a3a3a;
}

html {
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
    transition: 0.3s ease-in;
    color: var(--grey-color);
    display: inline-block;
    font-family: 'Helvetica', sans-serif;
}

button {
    transition: 0.3s ease-in;
}

p {
    font-family: 'Helvetica', sans-serif;
    color: var(--grey-color);
}

h1,
h2,
h3,
h4 {
    font-family: 'Dosis', sans-serif;
}

h1 {
    font-size: 3rem;
}

h2 {
    font-size: 2.5rem;
    color: #063b63;
    font-weight: 700;
}

h5 {
    font-family: 'Helvetica', sans-serif;
}

ul {
    list-style-type: none;
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.form-control {
    border-radius: 1px;
}

.form-control:focus {
    box-shadow: unset;
    border-color: var(--primary-color);
}

.section-padding {
    padding: 74px 0;
}

.about-us{
	background-color: #ffffff;
	padding-bottom: 0px;
}

.why-choose-us{
	background-color: #ffffff;
}

#gallery{
	background-color: #ffffff;
}

.gallery-area{
	background-color: #ffffff;	
}

.contact-area{
	background-color: #ffffff;
}

.service-detail-area{
	background-color: #ffffff;
}

h2 span {
    color: #063b63;
    font-family: 'Dosis', sans-serif;
    font-weight: bold;
    margin: 40px 0;
}

.text-brand {
    /* color: #000000; */
}

.nav-item.dropdown:hover .dropdown-menu{
    display: block;
}

.dropdown-toggle::after {
    content: '\f078';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    vertical-align: unset;
    border: unset;
}

ul.dropdown-menu.show {
    border-radius: 0;
    padding: 0;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    background-color: var(--secondry-color);
    padding: 0;
}

a.dropdown-item {
    padding: 10px 16px;
    background: linear-gradient(#ff8c39, #eb3d00);
    color: #fff;
    border-bottom: 1px solid #fff;
    font-weight: bold;
    text-transform: capitalize;
}

ul.dropdown-menu li:hover a.dropdown-item {
    background: var(--secondry-color);
    color: var(--white-color);
}

.breadcrum-area {
    padding: 120px 0;
}

.breadcrum-area ol.breadcrumb {
    margin-bottom: 0;
    justify-content: center;
}


.breadcrum-area.contact-inner {
    background-image: url(../images/client-images1.jpeg);
    background-color: #000000ba;
    background-blend-mode: color;
    background-size: cover;
    background-repeat: no-repeat;
}

.breadcrum-area ol.breadcrumb li a {
    color: var(--primary-color);
    font-size: 22px;
}

.breadcrum-area ol.breadcrumb li {
    color: var(--white-color);
    font-size: 22px;
    font-weight: bold;
    font-family: 'Helvetica', sans-serif;
}

.breadcrum-area h1 {
    text-align: center;
    color: var(--white-color);
    font-weight: bold;
    font-size: 3rem;
    padding: 0 5%;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: var(--white-color);
    font-size: 22px;
    font-weight: bold;
    font-family: 'Helvetica', sans-serif;
}


/* =====header start==== */
.top-header .top-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-header {
    background-color: #000000;
}

.top-inner .header-contact ul {
    display: flex;
    gap: 18px;
}

.top-inner .header-contact ul li a i {
    margin-right: 10px;
    color: #37912f;
}

.top-inner .header-social-icons ul {
    display: flex;
}

.top-inner .header-social-icons ul li a {
    padding: 8px 10px;
    font-size: 18px;
    color: #ffffff;
}


.top-inner .header-social-icons ul li a:hover {
    color: #37912f;
}

/* main header */
.main-header {
    background-image: linear-gradient(#ffff, #ffff);
}

.main-header .navbar .navbar-brand img {
    max-width: 100px;
    margin-top: 0px;
    z-index: 8;
    position: relative;
    margin-bottom: 6px;
}

.main-header .navbar-nav .nav-link.active {
    color: var(--secondry-color);
}

.main-header .navbar-nav .nav-link {
    color: #063b63;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.3s ease-in;
    margin-right: 28px;
    font-size: 15px;
}

.main-header .navbar-nav .nav-link:hover {
    color: #37912f;
}

.main-header .navbar {
    padding: 0;
}

.main-header .navbar .navbar-brand {
    padding: 0;
    position: relative;
}

.main-header .navbar .navbar-brand:after {
    content: "";
    position: absolute;
    top: -45px;
    left: -147px;
    /* background-color: var(--secondry-color); */
    width: 336px;
    height: -webkit-fill-available;
    transform: skewX(354deg);
}

.main-header .navbar .navbar-brand::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 27px solid transparent;
    /* border-bottom: 48px solid var(--secondry-color); */
    right: -42px;
    top: -48px;
}

.header-contact {
    margin-right: 139px;
}

.cta-button1 {
    background-color: #063b63;
    color: var(--white-color);
    border-radius: 2px;
    padding: 10px 24px !important;
    text-transform: uppercase;
    transition: 0.3s ease-in;
    border-radius: 6px;
}

.cta-plus {
    padding: 13px 24px;
    BACKGROUND: #063b63;
}

.cta-button1:hover {
    transform: scale(1.05);
	background: #37912f;
	color: #ffffff;
}
.short-blog-content h4 a {
    color: #fff;
}
.sticky {
    position: fixed;
    top: 0;
    transition: all 0.3s ease-in;
    width: 100%;
    z-index: 999;
    box-shadow: 1px 2px 3px #00000080;
}

.main-header.sticky .navbar .navbar-brand img {
    max-width: 100px;
    margin-top: unset;
}

/* =====header end==== */

/* ====hero section start====== */
.hero-section {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: -1px;
    padding: 92px 0;
    background-position-x: center;
    position: relative;
}

.button2 {
    color: var(--white-color);
    border-radius: 2px;
    padding: 9px 36px;
    text-transform: uppercase;
    background: #063b63;
    border: 0;
    transition: all 0.8s ease-in;
    width: 100%;
    border-radius: 6px;
}

.button2:hover {
    background: #37912f;
	color: #ffffff;
}

.hero-section .hero-form {
    background-color: #fffffff2;
    padding: 32px;
    border-radius: 18px;
}

.hero-section .hero-form .form-group input,
.hero-section .hero-form .form-group textarea {
    background-color: #00000000;
    margin-bottom: 1px;
    border: 0;
    color: #000000;
    border: 1PX SOLID #74747442;
    padding: 10px;
    font-size: 13px;
}

.hero-text {
    padding: 0 200px 0 0;
}

.hero-text h5,
.hero-text h1,
.hero-text p {
    color: var(--white-color);
}

.hero-text h5 {
    text-transform: uppercase;
    margin-bottom: 10px;
}

.hero-text h1 {
    font-family: 'Dosis', sans-serif;
    margin-bottom: 14px;
    font-size: 3.5rem;
	font-weight: 600;
}

.hero-text h1 span {
    font-family: 'Dosis', sans-serif;
    color: #37912f;
    font-weight: bold;
}

.hero-text p {
    padding-bottom: 20px;
}

.hero-form h3 {
    color: #063b63;
    font-size: 40px;
    margin: 10px 0 25px;
    font-family: 'Helvetica', sans-serif;
    font-weight: bold;
}

.button-banner1 {
    color: var(--white-color);
    padding: 13px 20px;
    background: #063b63;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 0px;
    margin-right: 14px;
    border: 0;
}

.button-banner1:hover {
    transform: scale(1.05);
    background: #37912f;
	color: #ffffff;
}

.button-banner2 {
    color: var(--white-color);
    padding: 12px 20px;
    background: transparent;
    border-radius: 2px;
    text-transform: uppercase;
    border: 1px solid var(--white-color);
    font-size: 14px;
    margin-right: 14px;
}

.button-banner2:hover {
    transform: scale(1.05);
    background: #37912f;
	color: #ffffff;
    border: transparent;
}

.hero-section .hero-form form input::placeholder,
.hero-section .hero-form form textarea::placeholder {
    color: #000000c0;
}

.form-control::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

.date-custome {
    position: absolute;
    right: 1px;
    top: 13px;
    z-index: -1;
}

/* ====hero section end====== */

/* about us start */
.title {
    position: relative;
    margin-bottom: 38px;
}

.title::after {
    position: absolute;
    content: "";
    top: 6px;
    left: 0;
    width: 45px;
    height: 2px;
    background-color: #37912f;
}

.title::before {
    position: absolute;
    content: "";
    top: 14px;
    left: 15px;
    width: 30px;
    height: 3px;
    background-color: #37912f;
    border-radius: 3px;
}

.title h4 {
    padding-left: 60px;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
    color: #37912f;
}

.about-img {
    /* position: relative; */
    text-align: end;
    padding: 10px;
    padding-bottom: 50px;
    position: relative !important;
}

.about-img .about-main-img {
    border: 4px solid #053c62;
    width: 360px;
    height: 400px;
    object-fit: cover;
    border-radius: 11px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.services-card:hover img{filter: invert(1);}

.about-img .about-small-img {
    position: absolute;
    top: 94px;
    right: 300px;
    width: 250px;
    height: 200px;
    /* background: #053d60; */
}

.about-img .about-small-img img {
    height: 100%;
    border: 4px solid #ffffff;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.about-info {
    /* padding: 0 60px 0 0; */
}

.about-small-img h5 {
    /* background: linear-gradient(#00deea, #0074ba); */
    color: var(--white-color);
    margin-bottom: 0;
    font-size: 16px;
    align-items: center;
    justify-content: center;
    background: -webkit-linear-gradient(#ffffff, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: grid;
    FONT-WEIGHT: 500;
    text-align: center;
    width: 74%;
    padding-bottom: 13px;
    font-size: 15px;
}

.about-small-img h5 span {
    font-size: 28px;
}

/* about us end */

/* services start */
.our-services {
    background-image: url(https://webtestinglink.com/beta/pro-lux/wp-content/uploads/2025/07/Banner-2.jpg);
    /* background-color: #000000a6; */
    /* background-blend-mode: color; */
    background-size: cover;
    position: relative;
}

.our-services .title::after {
    left: 38%;
    background-color: #37912f;
}

.our-services .title::before {
    left: 40%;
    background-color: #37912f;
}

.our-services .title h4 {
    color: #ffff;
}

.our-services .title h2 {
    color: var(--white-color);
}

.our-services .title h2 span {
    color: #37912f;
}

.services-card {
    background: linear-gradient(#ffffff, #ffffff);
    padding: 30px 35px 30px;
    text-align: end;
    position: relative;
    min-height: 100%;
    border-radius: 10px;
}


.services-card img {
    max-width: 50px;
    position: absolute;
    top: 12px;
    right: 15px;
}

.services-card h5,
.services-card p,
.services-card h3,
.services-card>div {
    text-align: left;
}

.services-card h5 {
    font-size: 18px;
    font-weight: bold;
    margin-top: 8px;
    text-transform: capitalize;
    color: #063b63;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
	padding-right: 60px;
}

.services-card p {
    font-size: 15px;
    color: #000000;
    margin-bottom: 7px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.services-card h3 {
    color: var(--white-color);
    font-size: 19px;
}

.services-card a {
    color: #063b63;
    font-size: 13px;
    font-weight: 500;
    text-decoration: none;
    border-bottom: 1px solid #063b63;
}

.service-img1,
.service-img2,
.service-img3,
.service-img4 {
    transition: background 0.8s ease-in-out;
}

.service-img1:hover {
    background-image: linear-gradient(#063b63, #0074ba);
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: color;
    backdrop-filter: blur(15px);
}

.service-img2:hover {
    background: url(../images/service-img2.jpg), #ffffffd4;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: color;
    backdrop-filter: blur(15px);
}

.service-img3:hover {
    background: url(../images/service-img3.jpg), #ffffffd4;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: color;
    backdrop-filter: blur(15px);
}

.service-img4:hover {
    background: url(../images/service-img4.jpg), #ffffffd4;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: color;
    backdrop-filter: blur(15px);
}

.service-img1:hover h3,
.service-img2:hover h3,
.service-img3:hover h3,
.service-img4:hover h3 {
    color: var(--primary-color);
}

.service-img1:hover p,
.service-img2:hover p,
.service-img3:hover p,
.service-img4:hover p {
    color: #ffffff;
}

.service-img1:hover img {
}

/* services end */

/* gallery slider */

.photo-gallery-slider .items {
    margin-right: 18px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 15px;
}


.photo-gallery-slider .items {
    position: relative;
    border: 3px solid #ffffff;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.photo-gallery-slider .items::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #198754ba;
    z-index: 9;
    opacity: 0;
}

.photo-gallery-slider .items:hover::after {
    opacity: 1;
}

/* .photo-gallery-slider .items:nth-child(even) img {
    height: 70%;
} */

.photo-gallery-slider .items h4 {
    transition: 0.3s ease-in;
    position: absolute;
}

.photo-gallery-slider .items img {
    height: 100%;
    /* min-height: 350px; */
    object-fit: cover;
    border-radius: 5px;
}

.photo-gallery-slider .items h4 {
    text-align: center;
    z-index: 99;
    visibility: hidden;
    opacity: 0;
    margin-left: 30px;
    font-weight: bold;
    font-size: 28px;
    display: none;
}

.photo-gallery-slider .items:hover h4 {
    transform: translateY(-150px);
    color: var(--white-color);
    opacity: 1;
    visibility: visible;
}

.photo-gallery-slider .items img:nth-child(even) {
    height: 80%;
}

/* home-cta-section */

.home-cta-section {
    padding: 70px 0;
    background-image: url(https://webtestinglink.com/beta/pro-lux/wp-content/uploads/2025/07/Banner-3-1.jpg);
    background-size: cover;
    background-color: #043c5f;
    /* background-blend-mode: color; */
    text-align: center;
    position: relative;
}

.home-cta-section .btn-group {
    display: block;
    margin-top: 20px;
}

.home-cta-section p {
    color: var(--white-color);
    font-size: 18px;
}
.top-inner .header-contact a {
    color: #ffffff;
}

/*input[type="date"]:before {*/
/*    content: attr(placeholder) !important;*/
/*}*/
/*input[type=date]::-webkit-datetime-edit-text {*/
/*    -webkit-appearance: none;*/
/*    display: none;*/
/*}*/
/*input[type=date]::-webkit-datetime-edit-month-field{*/
/*    -webkit-appearance: none;*/
/*    display: none;*/
/*}*/
/*input[type=date]::-webkit-datetime-edit-day-field {*/
/*    -webkit-appearance: none;*/
/*    display: none;*/
/*}*/
/*input[type=date]::-webkit-datetime-edit-year-field {*/
/*    -webkit-appearance: none;*/
/*    display: none;*/
/*}*/
.contactus-btn {
    color: var(--white-color);
    padding: 10px 32px;
    background: #063b63;
    border-radius: 2px;
    margin-right: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

.contactus-btn:hover {
    background: #37912f;
    color: #ffffff;
}

.outmessage-btn {
    background-color: var(--white-color);
    padding: 14px 32px;
    text-transform: uppercase;
    border-radius: 2px;
    color: var(--secondry-color);
    font-weight: bold;
}

.outmessage-btn:hover {
    color: var(--white-color);
    background-color: var(--secondry-color);
}

.caller-btn {
    font-size: 56px;
    color: var(--white-color);
    font-weight: 800;
    letter-spacing: 5px;
}

.caller-btn i {
    color: #37912f;
    margin-right: 10px;
}

/* suburbs */

.suburbs {
    padding: 50px 0;
    background: linear-gradient(#ff8c39, #eb3d00);
}

.suburbs .main-heading {
    color: var(--secondry-color);
}

.suburbs .main-heading span {
    font-weight: bold;
    color: var(--white-color);
}

.we-service ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    margin-top: 25px;
}

.we-service ul li {
    padding-left: 30px;
    background: url(../images/we-serve-icon.png) left center no-repeat;
    background-size: 15px;
    margin-bottom: 10px;
    min-width: 23%;
}

.we-service ul li a {
    text-transform: capitalize;
    color: var(--white-color);
}

.we-service ul li:hover a {
    color: var(--secondry-color);
}

/* blog */
.blog {
    background-color: #ffffff;
/*     margin-bottom: 60px; */
}

.blog .title::before {
    left: 41%;
}

.blog .title::after {
    left: 39%;
}

.blog-card {
    background-color: var(--white-color);
    border-radius: 0 0 5px 5px;
    text-align: center;
    overflow: hidden;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.blog-card .blog-img {
    transition: 0.3s ease-in;
}

.blog-card:hover .blog-img {
    transform: scale(1.05);
    width: 100%;
}

.blog-card:hover .blog-details h4 a, .blog-card:hover .blog-details p {
    color: #ffffff;
}

.blog-card .blog-img {
    position: relative;
}

.blog-card .blog-img span {
    /* position: absolute; */
    bottom: 0;
    left: 7px;
    background-color: #063b63;
    /* padding: 7px 20px; */
    /* text-transform: uppercase; */
    /* font-weight: bold; */
    /* color: var(--white-color); */
    display: none;
}

.blog-card .blog-details {
    padding: 26px 20px;
    text-align: left;
}

.blog-card .blog-details h4 {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
}

.blog-card .blog-details p {
    margin-bottom: 0;
    /* font-size: 15px; */
    COLOR: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/* testimonials */

.testimonials .title::before {
    left: 41%;
}

.testimonials .title::after {
    left: 39%;
}

.testimonial-item {
    transition: 0.3s ease-in;
}

.testimonial-item img {
    border-radius: 50%;
    border: 2px solid #063b63;
    width: 80px;
}

.testimonial-item img {
    transition: 0.3s ease-in;
}

.testimonial-item:hover img {
    transform: scale(1.05);
}

.testimonial-item:hover .testimonial-item:hover {
    color: var(--secondry-color);
}

.testimonial-item:hover {
    border-color: #338e32;
}

.testimonial-item .client-info {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 18px;
}

.testimonial-item {
    background: #ffff;
    /* box-shadow: -4px 2px 4px #b5b5b5c7; */
    padding: 35px 30px;
    border-bottom: 4px solid #000;
    border-radius: 10px 10px 0 0;
    margin: 0 12px 0 20px;
    border-color: #063b63;
    height: 262px;
    border-radius: 10px;
}

.testimonial-item .client-info h5 {
    color: #063b63;
    font-weight: bold;
}

.testimonial-item .client-info p {
    color: #37912f;
}

/* brands */

.brands {
    background: linear-gradient(#ff8c39, #eb3d00);
}

.brands h2 span {
    color: var(--white-color);
}

.brands-slider {
    margin: 50px 0 20px 0;
}

/* footer */
footer.footer {
    background-color: #063b63;
    padding: 60px 0 14px 0;
}

footer h4.footer-tilte {
    color: var(--white-color);
    font-weight: bold;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 18px;
    font-size: 24px;
    background: -webkit-linear-gradient(#37912f, #37912f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.footer .copyright  p {
    background: -webkit-linear-gradient(#ffff, #ffff);
    font-size: 15px;
    margin-bottom: 0;
    /* font-size: 72px; */
    /* background: -webkit-linear-gradient(#eee, #333); */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    FONT-WEIGHT: 600;
}

footer h4.footer-tilte:after {
    position: absolute;
    content: "";
    top: 40px;
    left: 5px;
    width: 40px;
    height: 2px;
    background-color: #ffff;
    border-radius: 10px;
}

.footer-brand a img {
    max-width: 150px;
    margin-bottom: 10px;

}

ul.footer-social-icons {
    padding-left: 0;
}

ul.footer-social-icons li a {
    color: #ffff;
    border: 1px solid #ffff;
    padding: 5px 9px;
    border-radius: 50%;
    background: linear-gradient(#ffff, #ffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

ul.footer-social-icons li:first-child a {
    padding: 5px 11px;
}

ul.footer-social-icons li:hover a {
    border: 1px solid #37912f;
    background: linear-gradient(#37912f, #37912f);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

ul.footer-social-icons {
    display: flex;
    gap: 8px;
    margin: 18px 0 10px;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    margin-top: 25px;
}

ul.footer-links {
    padding-left: 0;
}

ul.footer-links li {
    padding-left: 30px;
    /* background: url(../images/footer-bullets.png) left center no-repeat; */
    background-size: 15px;
    margin-bottom: 10px;
    min-width: 23%;
    position: relative;
}

ul.footer-links li a,
ul.footer-contact li a {
    color: var(--white-color);
}

ul.footer-links li:hover a,
ul.footer-contact li:hover a {
    color: #37912f;
}

ul.footer-contact {
    padding-left: 0;
}

ul.footer-contact li a {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 18px;
}

ul.footer-contact li:first-child i {
    color: var(--white-color);
    border: 1px solid #ffff;
    padding: 7px 8px;
    border-radius: 50%;
}

ul.footer-contact li i {
    color: var(--white-color);
    border: 1px solid #ffff;
    padding: 7px;
    border-radius: 50%;
    background: linear-gradient(#ffff, #ffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.copyright {
    border-top: 2px solid #ffff;
    margin-top: 25px;
    padding-top: 15px;
}

.copyright a {
    color: var(--white-color);
}

#goToTopBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    background: linear-gradient(#37912f, #37912f);
    color: #fff;
    border: none;
    border-radius: 50%;
    padding: 10px 15px;
    cursor: pointer;
    transition: opacity 0.3s;
}

/* contact us */

.map-area a {
    width: 100%;
}
.map-area a iframe {
    width: 100%;
    height: 280px;
}

.contact-area .contact-inner {
    text-align: center;
    background: #ffffff;
    color: #fff;
    /* border-radius: 50%; */
    /* width: 67%; */
    height: 83px;
    /* display: math; */
    padding: 13px;
    margin: auto;
    transition: 0.3s ease-in;
    display: flex;
    align-items: center;
}

.contact-area .contact-inner>i {
    font-size: 22px;
    margin-bottom: 10px;
    display: inline-flex;
    width: 40px;
    margin: 00;
    background: #063b63;
    padding: 8px;
    height: 40px;
    justify-content: center;
    align-items: center;
}

.contact-from form input.form-control {
    padding: 10px;
}

.contact-from h2 {
    font-weight: bold;
    color: #000;
}

.contact-from {
    /* box-shadow: 1px 2px 4px #4a4a4a73; */
    padding: 46px;
    border-radius: 0px 41px 41px 0;
    background: #fff;
    border: 2px solid #063b63;
}

.contact-img {
    position: relative;
    transition: 0.3s ease-in;
}

.contact-img::after {
    content: "";
    position: absolute;
    top: -24px;
    left: 167px;
    width: 50%;
    height: 108%;
    background: linear-gradient(#00deea, #0074ba);
    z-index: -1;
}

.contact-area .contact-inner h4 {
    font-size: 25px;
    font-weight: bold;
    color: #000;
    margin: 0;
}

.contact-area .contact-inner a {
    color: #000000;
    font-size: 15px;
}

.contact-area .contact-inner:hover {
    transform: scale(1.05);
}

.contact-img:hover img {
    transform: skew(0deg, -2deg);
}

/* about us */

.counter-area {
    background: linear-gradient(#063b63, #063b63);
}

.counter-area .counter-items {
    text-align: center;
    margin: 30px 0 10px 0;
}

.counter-area .counter-items h3,
.counter-area .counter-items h2 {
    color: var(--white-color);
    font-size: 28px;
    /* text-transform: uppercase; */
    FONT-WEIGHT: 600;
    font-size: 24px;
}

.counter-area .counter-items h2 {
    font-size: 3.5rem;
    font-weight: bold;
}

.counter-area .counter-items h2 span {
    color: var(--white-color);
}

.counter-area .counter-items i {
    color: var(--white-color);
    font-size: 40px;
    background-color: #37912f;
    padding: 19px;
    border-radius: 50%;
    margin-bottom: 16px;
}

.counter-area h2 {
    font-weight: bold;
    color: var(--white-color);
}

.why-choose-us .title::before {
    left: 300px;
}

.why-choose-us .title::after {
    left: 285px;
}

.outeer .items {
    display: flex;
    align-items: center;
    gap: 30px;
}

.outeer .items h3 {
    font-weight: bold;
    margin-bottom: 2px;
    color: #063b63;
}

.outeer .items i {
    font-size: 40px;
    color: #063b63;
}

.why-choose-mainimg img {
    border: 1px solid #37912f;
    padding: 10px;
    box-shadow: 1px 2px 3px #b1b1b15c;
}

/* services */
.services-area {
    background-color: #ffffff;
}

.services-area .title::before {
    left: 44%;
}

.services-area .title::after {
    left: 42%;
}


.link-btn {
    color: #063b63;
    border: 1px solid;
    border-radius: 3px;
    padding: 4px 10px;
}

.link-btn:hover {
    color: var(--secondry-color);
}

.services-wrapper {
    background-color: var(--white-color);
    box-shadow: 1px 2px 3px #4a4a4a7a;
    overflow: hidden;
    border-radius: 3px;
    transition: background 0.8s ease-in-out;
    min-height: 100%;
}

.services-wrapper:hover {
    background: linear-gradient(#063b63, #063b63);
}

.services-wrapper .services-description {
    padding: 18px;
}

.services-wrapper .services-description h4 {
    font-weight: bold;
}

.services-wrapper img {
    transition: 0.3s ease-in;
    width: 100%;
    height: auto;
    max-height: 270px;
}

.services-wrapper:hover img {
    transform: scale(1.05);
}

.services-wrapper:hover h4,
.services-wrapper:hover p,
.services-wrapper:hover a {
    color: var(--white-color);
}

.service-sidebar {
    /* box-shadow: 1px 2px 4px #404040a6; */
    padding: 20px 10px 20px 10px;
    border-radius: 12px;
    background: #063b63;
}

.service-sidebar ul {
    padding-left: 0;
}

.service-sidebar ul li a {
    padding: 10px;
    transition: unset;
}

.service-sidebar ul li {
    border: 1px solid #979797;
    transition: 0.3s ease-in;
    border-radius: 6px;
    margin-bottom: 9px;
}

.service-sidebar ul li:hover {
    background: linear-gradient(#ff8c39, #eb3d00);
}

.service-sidebar ul li.active {
    background: linear-gradient(#063b63, #063b63);
}

.service-sidebar ul li.active a {
    color: var(--white-color);
}

.service-sidebar ul li:hover a {
    color: var(--white-color);
}

.service-sidebar ul li:last-child {
    /* border-bottom: 0; */
}

.service-detail-main h4 {
    font-weight: bold;
    font-size: 28px;
    padding: 12px 0;
    color: #37912f;
}

ul.detail-list li {
    list-style-type: disc;
    color: #fff;
}

.other-sidebar {
    padding: 20px 10px;
}

.other-sidebar {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.other-sidebar h4 {
    font-weight: bold;
    font-size: 28px;
    padding: 12px 0;
    color: #37912f;
}

.other-sidebar a {
    font-size: 17px;
    border-left: 4px solid #063b63;
    background-color: #ffffff;
    padding: 10px;
    color: #063b63;
    FONT-WEIGHT: 600;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.form-sidebar {
    /* box-shadow: 1px 2px 4px #404040a6; */
    border-radius: 2px;
    padding: 25px;
    border: 2px solid #063b63;
    border-radius: 10px;
}

.form-sidebar h4 {
    font-weight: bold;
    margin-bottom: 18px;
	color: #fff;
}

.lightboxpreview {
    transition: all .3s linear;
    padding-top: 60%;
    cursor: pointer;
    background-size: cover;
}

.lightbox-content {
    max-height: 75vh;
    height: 75vh;
    width: 100%;
    max-width: 1000px;
}

.lightbox-close {
    cursor: pointer;
    margin-left: auto;
    position: absolute;
    right: -30px;
    top: -30px;
    color: white;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
}

.modal_inner_image {
    min-height: 400px;
    z-index: 1000;
}

.modal-content {
    width: 100%;
}


.modalscale {
    transform: scale(0);
    opacity: 0;
}



.lightbox-container,
.lightbox-btn,
.lightbox-image-wrapper,
.lightbox-enabled {
    transition: all .4s ease-in-out;
}

.lightbox_img_wrap {
    padding-top: 65%;
    position: relative;
    overflow: hidden;
}

.lightbox-enabled:hover {
    transform: scale(1.1)
	
}

.lightbox-enabled {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    object-fit: cover;
    cursor: pointer;
}

.lightbox-container {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(0 0 0 / 93%);
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
}

.lightbox-container.active {
    opacity: 1;
    pointer-events: all;
}

.lightbox-image-wrapper {
    display: flex;
    transform: scale(0);
    align-items: center;
    justify-content: center;
    max-width: 90vw;
    max-height: 90vh;
    position: relative;
}

.lightbox-container.active .lightbox-image-wrapper {
    transform: scale(1);
}

.lightbox-btn,
#close {
    color: white;
    z-index: 9999999;
    cursor: pointer;
    position: absolute;

    font-size: 50px;
}

.lightbox-btn:focus {
    outline: none;
}

.left {
    left: 50px;
}

.right {
    right: 50px;
}

#close {
    top: 50px;
    right: 50px;
}

.lightbox-image {
    width: 100%;
    -webkit-box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.19);
    box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.19);
    max-height: 95vh;
    object-fit: cover;
}

@keyframes slideleft {
    33% {
        transform: translateX(-300px);
        opacity: 0;
    }

    66% {
        transform: translateX(300px);
        opacity: 0;
    }
}


.slideleft {
    animation-name: slideleft;
    animation-duration: .5s;
    animation-timing-function: ease;
}

@keyframes slideright {
    33% {
        transform: translateX(300px);
        opacity: 0;
    }

    66% {
        transform: translateX(-300px);
        opacity: 0;
    }
}


.slideright {
    animation-name: slideright;
    animation-duration: .5s;
    animation-timing-function: ease;
}

/* gallery */

.gallery-area .title::before {
    left: 44%;
}

.gallery-area .title::after {
    left: 42%;
}

.map{
    border-top: 6px solid var(--white-color);
}

.map a {
    width: 100%;
}
.map a iframe{
    width: 100%;
    height: 340px;
}

.home-cta-section h3, .home-cta-section h5{
    color: var(--white-color);
}

.home-cta-section h3{
   text-transform: uppercase;
   margin-bottom: 18px;
   text-decoration: underline;
}
body {
    BACKGROUND: #262626;
}
.home-cta-section h5{
   margin-top: 20px;
}
ul.footer-links li:after {
    clip-path: polygon(0 0, 100% 50%, 0 100%, 31% 50%);
    position: absolute;
    top: 6px;
    left: 0;
    width: 13px;
    height: 13px;
    content: "";
    background: -webkit-linear-gradient(#37912f, #37912f);
}
.about-small-img h5 span {
    background: -webkit-linear-gradient(#063b63, #063b63);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 87px;
    FONT-WEIGHT: 600;
}
.services-card:hover h5 {
    color: #4bc336;
}

.services-card:hover a {
    color: #fff;
    border-bottom: 1px solid #fff;
}
.photo-gallery-slider .items:nth-child(even) {
    height: 300px;
    margin-top: 54px;
    overflow: hidden;
}
select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-control {
    border: 0;
    BORDER: 1PX SOLID #74747442;
    BACKGROUND: #ffffff00;
    padding: 10px;
    font-size: 14px;
    border-radius: 6px;
}

.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-control:before {
    clip-path: polygon(0 0, 52% 48%, 100% 0, 53% 100%);
    position: absolute;
    width: 32px;
    height: 16px;
    content: "";
    top: 0;
    left: 0;
    z-index: 999999;
    background: #000000;
    appearance: auto !important;
}
.form-control {
    appearance: auto !important;!i;!;
}
.photo-gallery-slider .items:hover {
    border: 2px solid #063b63;
}
.photo-gallery-slider .items:nth-child(odd) img {
    height: 350px;
}
span.wpcf7-spinner {
    display: none;
}
.photo-gallery-slider .items:nth-child(even) h4 {
    top: 282px;
}
.about-img.right-img.aos-init.aos-animate .about-main-img {float: left;}

.about-img.right-img.aos-init.aos-animate {
    position: relative;
}

.testimonial-item p {
    color: #000;
}
.blog-card .blog-details h4 A {
    COLOR: #063b63;
    overflow: hidden;
    text-overflow: ellipsis;
    /* display: -webkit-box; */
    /* -webkit-line-clamp: 2; */
    /* -webkit-box-orient: vertical; */
    text-transform: capitalize;
}
section.testimonials.section-padding.pt-0 {
    background-image: url(https://webtestinglink.com/beta/pro-lux/wp-content/uploads/2025/07/Banner-2-1.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.blog-card:hover .blog-details {
    background: #063b63;
}

.blog-card:hover .blog-img span {
    background-color: #fff;
    color: #063b63;
}

.about-img.right-img.aos-init.aos-animate .about-small-img.right-img1 {
    right: 67px;
    top: 195px;
}
section.testimonials.section-padding.pt-0 {
    padding: 66px 0px !important;!i;!;
    position: relative;
}
.icon-text {display: flex;}

.icon-text .icon {
    width: 69px;
    margin-right: 20px;
}

.icon-text .text h4 {
    padding: 0;
}

.icon-text .text p {
    font-size: 15px;
}
.services-wrapper .services-description p {
    color: #000;
}
.services-wrapper:hover .services-description p {
    color: #fff;
}

.testimonial-item .client-info i {
    font-size: 60px;
    color: #063b63;
    position: absolute;
    right: 0;
}
.container-infos {
    margin: auto;
    display: table;
    width: 100%;
    background: #fff;
    padding: 14px 14px 19px 14px;
    /* border-radius: 25px; */
    /* box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; */
}

form.wpcf7-form.init p {
    color: #000;
    margin: 0;
}
.service-detail-main .main-img.aos-init.aos-animate {
    width: 100%;
    overflow: hidden;
}
.contact-area .contact-inner>i.fa-solid.fa-location-dot {
    font-size: 22px;
    padding: 14px;
}

/* .img-backround {background-image: url(https://webtestinglink.com/beta/pro-lux/wp-content/uploads/2025/07/1-1.jpg);width: 50%;height: 538px;background-repeat: no-repeat;background-position-x: right;}
 */
.img-backround {position: relative;}
.service-detail-main .main-img.aos-init.aos-animate img {
    width: 100%;
}
.testimonial-item .client-info {
    position: relative;
}
.contact-area .contact-inner>div {
    margin: 0 0 0 8px;
    text-align: left;
}
.blog-detail {
    padding: 51px 0;
    color: #000000;
	background-color: #ffffff;
}

.blog-detail .blog-img {
    height: 400px;
    width: 100%;
    margin-bottom: 22px;
}

.blog-detail .blog-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.blog-detail h2 {
    FONT-WEIGHT: 600;
}

.blog-list .short-blog-img {
    width: 72px;
    height: 72px;
    border: 1px solid #ffffff;
    border-radius: 6px;
}
.short-blog-content {
    font-size: 13px;
    padding-left: 15px;
    width: 75%;
}

.short-blog-content h4 a {
    font-size: 15px;
    FONT-WEIGHT: 600;
    margin-top: 5px;
    margin-bottom: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.blog-list h3 {
    /* background: #ffffff; */
    margin: 0;
    FONT-WEIGHT: 600;
    font-size: 32px;
    color: white;
    /* padding: 20px; */
}
.blog-list .short-blog-img a img {
    height: 72px;
    width: 72px;
    object-fit: cover;
    border-radius: 6px;
}
.short-blog-content i {
    margin-right: 9px;
}
.short-blog {
    display: flex;
    padding: 13px 15px;
    /* border-top: 15px solid #ffffff; */
}
.blog-list {
    background-image: linear-gradient(#37912f, #37912f);
}
.blog-card .blog-img img {
    HEIGHT: 247px;
    max-width: 100%;
    object-fit: cover;
    width: 100%;
}
.hero-section .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000008c;
    z-index: 1;
    content: "";
}
.row.align-items-center.justify-content-between {
    z-index: 999;
    position: relative;
}
.blog-card .blog-img a {
    width: 100%;
}
.text {
    width: 100%;
}
.service-detail-main ul li {
    color: var(--grey-color);
    position: relative;
}

.service-detail-main li:before {
    position: absolute;
    left: -23px;
    background: #063b63;
    top: 6px;
    content: "";
    width: 13px;
    height: 13px;
    clip-path: polygon(0 0, 100% 46%, 0 100%, 27% 51%);
}

.service-detail-main h3 {
    color: #fff;
    margin-top: 8px;
}
 .modal {
	 display: none; /* Hidden by default */
	 position: fixed;
	 z-index: 1; /* Sit on top */
	 left: 0;
	 top: 0;
	 width: 100%;
	 height: 100%;
	 overflow: auto; /* Enable scroll if needed */
	 background-color: rgb(0,0,0); /* Fallback color */
	 background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	 padding-top: 60px;
}

/* Modal Content */
.modal-content {
	background-color: #fefefe;
	margin: 5% auto;
	padding: 20px;
	border: 1px solid #888;
	width: 80%;
	max-width: 500px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
	border-radius: 10px;
}

/* Close Button */
.close {
	color: #000000;
	float: right;
	font-size: 28px;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	right: 24px;
	top: 8px;
}

.close:hover,
.close:focus {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

/* Form Styles */
.form-group {
	margin-bottom: 15px;
}

.form-group label {
	display: block;
	margin-bottom: 5px;
}

.form-group input,
.form-group textarea {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-sizing: border-box;
}

.form-group textarea {
	resize: vertical;
}

.submit-btn {
	background-color: #4CAF50;
	color: white;
	padding: 10px 20px;
	border: none;
	border-radius: 5px;
	cursor: pointer;
}

.submit-btn:hover {
	background-color: #45a049;
}

.open-btn {
	padding: 10px 42px !important;
	background-color: #007bff;
	color: white;
	border: none;
	cursor: pointer;
	border-radius: 5px;
	color: #000000;
	padding: 14px 32px;
	background: #fff;
	border-radius: 2px;
	margin-right: 10px;
	text-transform: uppercase;
	font-weight: bold;
}

.open-btn:hover {
	background: linear-gradient(#063b63, #063b63);
	color: #ffffff;
}
.modal-content #wpcf7-f30-o2 h2, .modal-content #wpcf7-f30-o2 p {
    display: none;
}
section.blog.section-padding.blog-listing {
    background: #262626;
}
.modal-content h2 {
    color: #000;
    margin-bottom: 23px;
    font-size: xx-large;
    text-align: center;
    FONT-WEIGHT: 600;
}
section.blog.section-padding.blog-listing {
    background: #ffffff;
}
section.blog.section-padding.blog-listing .blog-card {margin-bottom: 25px;}
.modal-content #wpcf7-f30-o2 .from-group.mb-3 p {
    display: block;
}

.footer-brand p {
    color: #ffffff;
}
section.testimonials.section-padding.pt-0:before {
    background: #063b63db;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.about-img.sticky-top {
    top: 128px;
    position: sticky !important;
    z-index: 99;
}
section#contact:before {
    background: #053d60b0;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
}
.our-services:before {
    background: #063b63e0;
    top: 0;
    left: 0;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
}
.blog-list.sticky-top {
    background: #063b63;
    padding: 18px;
    top: 100px;
}

.short-blog-content span {
    color: #37912f;
}
.sticky-top-services {
    position: sticky;
    top: 100px;
}
.main-header {
    z-index: 99;
}
